Activity log for bug #1689371

Date Who What changed Old value New value Message
2017-05-08 18:34:28 Jeremy Bicha bug added bug
2017-05-08 18:35:16 Jeremy Bicha tags zesty upgrade-software-version zesty
2017-05-08 18:35:19 Jeremy Bicha gnome-desktop3 (Ubuntu): status New In Progress
2017-05-08 18:35:24 Jeremy Bicha gnome-desktop3 (Ubuntu): status In Progress Fix Committed
2017-05-08 18:35:33 Jeremy Bicha nominated for series Ubuntu Zesty
2017-05-08 18:35:33 Jeremy Bicha bug task added gnome-desktop3 (Ubuntu Zesty)
2017-05-08 18:35:44 Jeremy Bicha gnome-desktop3 (Ubuntu Zesty): importance Undecided Low
2017-05-08 18:35:49 Jeremy Bicha gnome-desktop3 (Ubuntu Zesty): status New In Progress
2017-05-08 23:09:59 Launchpad Janitor gnome-desktop3 (Ubuntu): status Fix Committed Fix Released
2017-05-16 12:44:06 Łukasz Zemczak gnome-desktop3 (Ubuntu Zesty): status In Progress Fix Committed
2017-05-16 12:44:08 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2017-05-16 12:44:11 Łukasz Zemczak bug added subscriber SRU Verification
2017-05-16 12:44:15 Łukasz Zemczak tags upgrade-software-version zesty upgrade-software-version verification-needed zesty
2017-06-08 01:17:57 Jeremy Bicha tags upgrade-software-version verification-needed zesty upgrade-software-version verification-done zesty
2017-06-09 16:42:09 Łukasz Zemczak tags upgrade-software-version verification-done zesty upgrade-software-version verification-done-zesty zesty
2017-06-15 22:44:08 Launchpad Janitor gnome-desktop3 (Ubuntu Zesty): status Fix Committed Fix Released
2017-06-15 22:44:11 Brian Murray removed subscriber Ubuntu Stable Release Updates Team